<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.updatecenters/1">
    <module_version install_time="1416338625358" last="true" origin="installer" specification_version="1.36.2">
        <file crc="2121888661" name="config/Modules/org-netbeans-modules-updatecenters.xml"/>
        <file crc="1908268684" name="core/ide.ks"/>
        <file crc="2550483622" name="modules/locale/org-netbeans-modules-updatecenters_ja.jar"/>
        <file crc="3803764505" name="modules/locale/org-netbeans-modules-updatecenters_pt_BR.jar"/>
        <file crc="679356828" name="modules/locale/org-netbeans-modules-updatecenters_ru.jar"/>
        <file crc="2704059013" name="modules/locale/org-netbeans-modules-updatecenters_zh_CN.jar"/>
        <file crc="326723253" name="modules/org-netbeans-modules-updatecenters.jar"/>
    </module_version>
</module>
